# QAccessibleInterfaceEx Class Reference

### [com.trolltech.qt.gui package]

Inherits QAccessibleInterface.

### Constructor

- void QAccessibleInterfaceEx()

### Constructor Properties

- prototype: The QAccessibleInterfaceEx prototype object

### Prototype Object Properties

The QAccessibleInterfaceEx prototype object inherits properties from the QAccessibleInterface prototype object and also has the following properties.

- Object invokeMethodEx(Method method, int child, List params)
- Object virtual_hook(Object data)

### Instance Properties

QAccessibleInterfaceEx objects have no special properties beyond those inherited from the QAccessibleInterfaceEx prototype object.